
Redmine - Patch #9491

Bulgarian translation (r7697)

2011-10-29 13:21 - Ivan Cenov

Status: Closed Start date: 2011-10-29

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here it is.

Associated revisions

Revision 7704 - 2011-10-30 04:49 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#9491)

History

#1 - 2011-10-30 04:50 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r7704, thanks.

Files

bg.yml 59 KB 2011-10-29 Ivan Cenov
